# Generated by Django 4.1.9 on 2023-12-11 18:21

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("ims_accounting", "0004_update_voucher_table"),
    ]

    operations = [
        migrations.CreateModel(
            name="ExpenseAccount",
            fields=[],
            options={
                "proxy": True,
                "indexes": [],
                "constraints": [],
            },
            bases=("ims_accounting.account",),
        ),
        migrations.CreateModel(
            name="IncomeAccount",
            fields=[],
            options={
                "proxy": True,
                "indexes": [],
                "constraints": [],
            },
            bases=("ims_accounting.account",),
        ),
    ]
